This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53916 - NFS installs fail
NFS installs fail
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-21 11:30 EDT by Mike McLean
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-21 16:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael A. McLean 2001-09-21 11:30:44 EDT
* re0921.0-ia64

NFS installs fail:
"I could not mount that directory from that server"
Comment 1 Jeremy Katz 2001-09-21 15:03:41 EDT
Arjan said something about building a kernel which fixes nfs on ia64 -- can you
try again with a later tree and see if you still see the problem?
Comment 2 Michael A. McLean 2001-09-21 16:16:28 EDT
The problem appears to be fixed in re0921.1 :-)

Note You need to log in before you can comment on or make changes to this bug.